h1,h2,h3,h4,h5,h6{
	font-family: 'Fira Sans', sans-serif;
}
html{
	overflow-x: hidden;
}
body{
	overflow-x: hidden;
}
header{
	padding: 1em;
	z-index: 2;
	width: 100%;
}
.pagination .current{
	background: #2DAC00;
}
.pagination a:hover, .pagination button:hover {
	background: #005735;
	color: white;
}
.header-fixed{
	position: absolute;
}
.swiper1 .swiper-slide img{
	width: 100%;
}
.swiper-button-prev{
    left: 0;
}
.swiper-button-next{
    right: 0;
}
.swiper-button-prev:after,.swiper-button-next:after{
    display: none;
}
.swiper-button-next1{
	right: 2%;
}
.swiper-button-prev1{
	left: 2%;
}
.social-icons {
	display:  flex;
	gap:  20px;
	justify-content: flex-end;
}
.out-home .social-icons a{
	color: #005735;
}
.social-icons a {
	color: #fff;
}
.social-icons a:hover {
	color: #2DAC00;
}
.social-icons .fa-instagram, .social-icons .fa-facebook-square, .social-icons .fa-whatsapp {
	transform: scale(1.5);
}
.hidden-menu {
	display: none;
}
.block-menu {
	display: block;
}
.scroll-icon {
	height: 68px;
	width: 48px !important;
}
.slide-html{
	min-height: 680px;
}
.slide-html{
	position: relative;
}
.slide-html:before{
    content: '';
    background: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.slide-html-content{
	padding-top: 2em;
    display: flex;
    position: absolute;
    height: 100%;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    z-index: 2;
    text-align: center;
}
.slide-html-content h2{
	color: #FFF;
	font-size: 48px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 25px !important;
	margin-top: 96px;
}
.slide-html-content h3{
	color: #FFF;
	font-size: 22px;
	font-weight: 500;
}
.slide-html-content .banner-buttons {
	display: flex;
	justify-content:  space-around;
}
#hero-scroll{
	width: 70px;
    animation: go-back infinite alternate 2s;
}
@keyframes go-back {
  from {
    transform: translateY(30px);
  }
  to {
    transform: translateY(0px);
  }
}
.button {
	border-radius:  62px;
}
.slide-html-content .banner-buttons .button {
	font-size: 22px;
	color:  #fff;
	background-color:  #2DAC00;
	padding:  10px 48px;
}
.slide-html-content .banner-buttons .button:hover {
	color:  #2DAC00;
	background-color:  #fff;
}
.primary-menu{
	justify-content: center;
}

.header-fixed .primary-menu li a{
	color: #FFF;
}
.primary-menu li a{
	font-size:  20px;
	color: #FFF;
	font-family: 'Fira Sans', sans-serif;
	border-bottom: 2px solid rgba(0, 0, 0, 0);
}
.primary-menu li a:hover{
	border-color: #fff;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #7de736 !important;
}
.title-default{
	font-size: 32px;
	color: #005735;
	font-weight: bold;
	display: inline-block;
	position: relative;
	padding-bottom: 5px;
	margin-bottom: 1em;
}
.title-default:before{
    content: '';
    position: absolute;
    width: 60%;
    height: 4px;
    background: #2DAC00;
    bottom: -5px;
}
.swiper-pagination-bullet{
	background: #FFF;
}
.image-square{
	position: relative;
}
.image-square img{
	position: relative;
	z-index: 2;
	border-radius: 5px;
}
.image-square:before{
	border-radius: 5px;
    content: '';
    background: #2DAC00;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 5%;
    top: 5%;
}
.default-section{
	padding: 2em 0;
}
p{
	font-family: 'Poppins', sans-serif;
}
.button{
	background: #2DAC00;
}
.button:hover, .button:active, .button:focus{
	background: #269100;
}
.bg-sementes{
	background: #005735;
	padding: 4em 0;
}
.wrapper-semente-circle{
	display: flex;
    flex-direction: column;
    align-items: center;
}
.wrapper-semente-circle-img{
	width: 150px;
	height: 150px;
	display: flex;
	border: 3px solid #2DAC00;
	overflow: hidden;
	border-radius: 50%;
}
.wrapper-semente-circle-title{
	font-size: 24px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
}
.bg-sementes h2{
	font-size: 32px;
	color: #FFF;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 1em;
}
.section-producao-sementes{
	padding: 6em 0;
}
.wrapper-producao-sementes-box{
	position: relative;
	display: inline-block;
}
.wrapper-producao-sementes-box img{
	position: relative;
	z-index: 2;
}
.wrapper-producao-sementes-box:before{
    content: '';
    background: #2DAC00;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 4%;
    top: 5%;
}
.relative{
	position: relative;
}
.box-white{
    background: #FFF;
    position: absolute;
    z-index: 4;
    right: 0;
    padding: 2em;
    max-width: 530px;
    bottom: -5%;
    box-shadow: -3px -1px 21px -2px #cccccc82;
}
.box-white h2{
	color: #2DAC00;
	font-size: 32px;
	font-weight: bold;
	position: relative;
	margin-bottom: 1em;
}
.box-white h2:before{
    content: '';
	position: absolute;
	width: 60%;
	height: 4px;
	background: #2DAC00;
	bottom: -15px;
}

.box-white p{
	font-size: 16px;
}
.bg-parceiros{
    padding: 3em 0;
    background: linear-gradient(to top, #ffffff 50%, #2DAC00 50%);
}
.bg-parceiros h2{
	font-size: 32px;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 1em;
}
.bg-white{
	text-align: center;
	padding: 2em;
	background: #FFF;
}
.bg-white img{
	margin: 0 16px;
	width: 265px !important;
    height: 151px !important;
}
.bg-dark-green{
	background: #005735;
	padding: 4em 0;
}
.bg-dark-green h2{
	color: #FFF;
	font-weight: bold;
	font-size: 40px;
	margin-bottom: 0;
}
.social-footer{
    display: flex;
    margin-top: 1em;
    margin-left: 1em;
}
.social-footer img{
	margin-right: 1em;
}
.map-container {
	height: 390px;
}
.map-container iframe {
	height: 390px;
}
hr {
	height: 2px;
	width: 50%;
	color: #005735;
	background-color: #005735;
}
footer{
	border-top: 1px solid #EAEAEA;
	padding: 2em 0;
}
footer ul{
	list-style: none;
	margin: 0;
	font-family: 'Poppins', sans-serif;
}
footer ul li, footer ul li a{
	color: #000;
	line-height: 1.8;
}
footer ul li a:hover{
	color: #005735;
}
.flex-right{
    display: flex;
    justify-content: flex-end;
}
.powered{
	background: #2DAC00;
}
.powered p{
    color: #FFF;
    margin-bottom: 0;
    text-align: center;
    padding: 1em 0;
}
#mobile-menu{
	height: 32px;
}
#mobile-menu:hover{
	cursor: pointer;
}
#inner-page{
    padding: 4em 0;
    background: #005735;
    display: flex;
    align-items: center;
    justify-content: center;
}
#inner-page h2{
    color: #FFFFFF;
    font-size: 48px;
    border-bottom: 3px solid #2DAC00;
    display: inline-block;
    font-weight: bold;
}
.wrapper-service-box{
	display: flex;
	margin-bottom: 2em;
}
.wrapper-service-box-icon{
    max-width: 70px;
    margin-right: 15px;
}
.wrapper-service-box-icon img{
	height: 100%;
	width: 100%;
	object-fit: contain;
	object-position: top;
	padding: 2px;
}
.wrapper-service-box-label h3{
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    line-height: 1.3;
}
.wrapper-service-box-label p{
	font-size: 14px;
	color: #666666;
}
.numbers-count{
	background: #2DAC00;
	padding: 2em 0;
}
.contact-button {
	justify-content: center;
}
.contact-button a {
	font-size: 20px;
	padding: 16px 22px;
}
.box-numbers-count{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
}
.box-numbers-count h2{
	color: #FFF;
	font-size: 60px;
	font-weight: bold;
	margin-bottom: 0;
}
.box-numbers-count h3{
	font-size: 18px;
	color: #FFF;
	margin-top: 0;
}
.box-green{
    background: #005735;
    position: absolute;
    z-index: 4;
    right: 0;
    padding: 2em;
    max-width: 530px;
    min-width: 450px;
    box-shadow: -3px -1px 21px -2px #cccccc82;
}
.gallery{
	padding: 2em 0;
	align-items: center;
	justify-content: center;
}
.gallery h2{
	color: #000000;
	font-size: 48px;
	display: inline-block;
}
.card-gallery{
	height: 16rem !important;
	position: relative !important;
}
.card-gallery-thumb{
	height: 100% !important;
}
.card-gallery-thumb img{
	height: 100% !important;
	width: 100% !important;
	object-fit: cover !important;
	border-radius: 15px !important;
	padding: 10px;
}
.blog .grid-container{
	position: relative;
}
.blog .blog-background {
    position: absolute;
    bottom: 0;
    left: -10rem;
 }
.blog .card-image {
    position: relative;
}
.blog .tag {
    position: absolute;
    bottom: 0.5rem;
    left: 0.5rem;
}
.blog .tag a {
	font-size: 0.875rem;
	color: #fff;
	padding: 0.3rem 1rem;
	margin: 0;
}
.blog .cuidados-tag {
    background-color: #00adbb;
}
.blog .decoracao-tag {
    background-color: #974578;
}
.blog .title {
  	display: flex;
	align-items: center;
	justify-content: center;
}
.blog .min-title h2{
	font-size: 2rem;
	margin: 0;
}
.blog .image {
    height: 400px;
    text-align: center;
}
.blog .image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.blog .content p {
	font-size: 1rem;
	text-align: justify;
}
.blog .social-share-buttons {
    display: flex;
}
.blog .social-share-buttons a {
      margin-bottom: 0.5rem;
    }
.blog .social-share-buttons span {
      margin-right: 0.5rem;
    }
.blog .social-share-buttons .facebook {
	padding: 0.625rem;
	margin-right: 0.3125rem;
	border-radius: 0.3125rem;
    color: #fff;
    background-color: #3b5998;
}
.blog .social-share-buttons .twitter {
	padding: 0.625rem;
	margin-right: 0.3125rem;
	border-radius: 0.3125rem;
    color: #fff;
    background-color: #00acee;
}
.blog .social-share-buttons .linkedin {
	padding: 0.625rem;
	margin-right: 0.3125rem;
	border-radius: 0.3125rem;
    color: #fff;
    background-color: #0e76a8;
}
.blog .social-share-buttons .whatsapp {
	padding: 0.625rem;
	margin-right: 0.3125rem;
	border-radius: 0.3125rem;
    color: #fff;
    background-color: #4dc247;
}
.blog .card {
    height: 100%;
    margin: 0;
}
.blog .card img {
	height: 220px;
	width: 100%;
	object-fit: cover
}
.blog .button {
    width: 100%;
    font-size: 1rem;
}
.blog .button-blog .button{
    color: #005735;
    border-radius: 62px;
    width: 30%;
    border: 1px solid #005735;
    background-color: #fff !important;
}
.blog .button-blog .button:hover{
    color: #fff;
    background-color: #005735 !important;
}
.blog h2 {
    font-size: 2rem;
    font-weight: 700;
    color: #2dac00;
    margin: 0 3rem;
}
h2.blog-title-home {
	color: #005735 !important;
}
.image-place {
	display: flex;
	justify-content: flex-end;
}
.contact-image {
	height: 450px;
	width: 450px;
	background-color: #2DAC00;
	position: relative;
}
.contact-image img {
	height: 100%;
	width: 100%;
	position: absolute;
	top: -16px;
	left: -16px;
}
.blog h3 {
    font-weight: bold;
    color: #005735;
    min-height: 44px;
    font-size: 1.25rem;
}
.blog h4 {
    font-size: 1.2rem;
    font-weight: 700;
    color: #294b86;
    margin: 0 2rem;
    margin-top: 5px;
    text-align: center;
  }
.blog p {
    font-size: 0.75rem;
    color: #110a20;
}
.project-details .card-schedule-image {
    position: relative;
}
.project-details .swiper-place {
	position: relative;
}
.project-details .agenda-swiper {
	overflow: hidden;
}
.project-details .swiper-pagination-agenda {
	bottom: -20px;
}
.project-details .swiper-pagination-agenda .swiper-pagination-bullet {
	background-color: #7de736;
	opacity: 0.5;
}
.project-details .swiper-pagination-agenda .swiper-pagination-bullet-active {
	opacity: 1;
}
.project-details .swiper-button-next-agenda {
	color: #2DAC00;
	right: -32px;
}
.project-details .swiper-button-prev-agenda {
	color: #2DAC00;
	left: -32px;
}
.project-details .swiper-button-next-agenda:after, .project-details .swiper-button-prev-agenda:after {
	display: block !important;
}
.project-details .card-schedule {
    height: 100%;
    margin: 0;
}
.project-details .card-schedule h3{
	margin-bottom: 12px;
    font-weight: bold;
    color: #005735;
    font-size: 1.25rem;
}
.project-details .card-schedule h4{
    font-weight: bold;
    color: #FFF;
    font-size: 18px;
    margin: 0;
}
.project-details .card-schedule .card-schedule-image .image {
	height: 220px !important;
	width: 100% !important;
	object-fit: cover !important;
}
.align-middle-flex{
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
}
.schedule-links {
    width: 100%;
	display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
}
.tag-category {
	background-color: #2DAC00;
    border-radius: 4px;
    padding: 0 8px;
    display: flex;
    align-items: center;
}
.data {
    border-radius: 4px;
    border: 1px solid rgba(128, 128, 128, 0.5);
	display: flex;
    gap: 8px;
	align-items: center;
    background-color: #fff;
    padding: 0 8px;
}
.data p{
	color: #FFF;
	margin: 0;
}
.data img{
	height: 16px !important;
	width: 16px !important;
}
.box-green h2{
	color: #FFF;
	font-size: 32px;
	font-weight: bold;
	position: relative;
	margin-bottom: 1em;
}
.box-green h2:before{
    content: '';
	position: absolute;
	width: 60%;
	height: 4px;
	background: #2DAC00;
	bottom: -15px;
}

.box-green p{
	color: #FFF;
	font-size: 16px;
}
.left-0{
	left: 0;
}
.semente-box-right{
    position: relative;
    display: flex;
    width: 100%;
    align-items: flex-end;
    justify-content: flex-end;
}
.semente-box-right:before{
    right: -4%;
    width: 70%;
}
.line-green{
	border-bottom: 2px solid #005735;
	padding: 3em 0;
}
.accordion-title{
	font-size: 18px;
	color: #005735;
	font-weight: bold;
	font-family: 'Poppins', sans-serif;
}
.accordion-title:hover{
	color: #2DAC00;
}
.is-active a{
	color: #2DAC00;
}
.accordion-content{
	font-size: 14px;
}
.produtos-list{
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
}
.produtos-list a{
	font-size: 22px;
	color: #000;
	font-family: 'Poppins', sans-serif;
}
.produtos-list a span{
	color: #2DAC00;
}
.box-produtos-descricao{
	background: #2DAC00;
	height: 100%;
	padding: 2.5em;
	max-height: 250px;
}
.box-produtos-descricao h2{
	color: #FFF;
	font-size: 32px;
	display: inline-block;
	border-bottom: 4px solid #005735;
}
.box-produtos-descricao p{
	font-size: 16px;
	margin: 0;
}
.descricao-imagem {
	max-height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.descricao-imagem-product img {
	object-fit: cover;
	max-height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.descricao-container {
	height: 250px;
}
.mark-imagem {
	height: 100px;
	width: 200px;
	position: relative;
	z-index: 1;
	object-fit: cover;
}
.bg-imagem {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
.box-produto{
	border: 2px solid #E2E2E2;
}
.openModalProduto {
	display: flex;
}
.box-produto:hover{
	cursor: pointer;
}
.box-produto-thumb{
	height: 200px !important;
}
.box-produto-thumb img{
	object-fit: contain;
	width: 100%;
	height: 100%;
}
.thumb-in {
	height: 150px;
	width: 300px !important;
}
.thumb-in img {
	object-fit: cover;
}
.box-produto-info h2{
	font-size: 20px;
	font-weight: bold;
	color: #2DAC00;
	margin-bottom: 0;
}
.box-produto-info{
	padding: 12px;
}
.box-produto-info h3{
	font-size: 16px;
	color: #005735;
}
.box-produto-info ul{
	list-style: none;
	margin: 0;
}
.box-produto-info ul li{
	font-size: 14px;
}

.header-modal h2{
	color: #2DAC00;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: -10px;
}
.header-modal h3{
	font-size: 32px;
	color: #005735;
}
.out-home li a {
	color: #005735;
}
.out-home li a:hover {
	border-color: #005735;
}
.grupo-maturacao{
	display: flex;
	align-items: center;
}
.grupo-maturacao h4{
	font-size: 18px;
	font-weight: bold;
	color: #005735;
	line-height: 1.4;
	margin-right: 10px;
}
.grupo-maturacao span{
	font-size: 36px;
	color: #005735;
	font-weight: bold;
}
.seed-logo{
	height: 75px;
	width: 150px;
	background-color: #2DAC00;
	position: relative;
}
.seed-logo img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	background-color: #fff;
	position: absolute;
	top: -8px;
	left: -8px;
}
.popup-list-item{
	font-size: 18px;
	list-style: none;
	margin: 0;
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  margin-bottom: 2em;
}
.popup-list-item li {
	font-size: 22px;
	font-weight: 500;
	line-height: 50px;
}
.popup-list-item span{
	font-weight: bold;
	color: #2DAC00;
}
.price-block {
	background: #F6F6F6;
    min-width: 10px;
    border: 2px solid #FFF;
}
.legendas {
	display: flex;
	flex-direction: row;
}
.legenda {
	display: flex;
	justify-content: center;
	margin-right:  8px;
	padding:  5px;
}
.legenda .block {
	background: #F6F6F6;
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 2px solid #FFF;
}
.price-block-blue{
	background: #0F406C;
}
.price-block-green{
	background: #79B928;
}
.table-price tbody td, .table-price tbody th{
    padding: 0.1rem 0.3rem 0.3rem;
    font-size: 14px;
    overflow: hidden;
}
.table-price thead th:nth-of-type(even) {
	background: #fff;
}

.table-price thead .color-light td {
	background: #fff;
}
.table-price thead .border-right {
	border-right: 1px solid #f8f8f8;
}

.text-small {
	font-weight: normal;
	font-size: 0.7em;
}

.label-tb{
	font-size: 14px;
	font-weight: bold;
}
.tr-top-price td{
	max-width: 14px;
	font-size: 12px;
}
.project-details .card {
	height: 100%;
}
.card-section {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
	padding: 0.5rem;
}
.card-section a {
	width: fit-content;
}
form p {
	font-size: 12px;
}
.same-line {
	display: flex;
	gap: 16px;
}
.same-line label {
	width: 100%;
}
.project-details .image{
    height: 18rem;
}
.project-details .image img{
	height: 100%;
	width: 100%;
    object-fit: cover;
}
.project-details .card-image {
    height: 4rem;
    margin: 18px;
}
.project-details .card-image img{
    height: 100%;
	width: 100%;
    object-fit: contain;
}
.project-details .button {
    font-weight: 700;
    background-color: #2DAC00;
    text-transform: uppercase;
    border: 1px solid transparent;
    margin: 0.7rem 0;
}
.project-details .button:hover {
  	color: #FEFEFE;
  	background-color: #269100;
}
.project-details h2 {
    font-size: 2rem;
    color: black;
    text-align: center;
}
.project-details h3 {
    font-size: 1rem;
    color: black;
    margin-bottom: 5px;
 }
.project-details p {
    color: black;
}
.responsive-map{
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
.responsive-map iframe{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.whats-float {
	position:fixed;
	right:20px;
	bottom:20px;
	z-index:999;
	width:80px;
	max-width:80px;
}
.whats-float img{
	width: 100%;
	height: 100%;
}
/* Small only */
@media screen and (max-width: 39.9375em) {
	#table-scroll {
	    min-width: 100%;
	    overflow-x: auto;
	}
	.table-price{
		 width: 1000px;
	}
	.primary-menu li a{
		color: #FFF;
		font-family: 'Fira Sans', sans-serif;
	}
	.primary-menu li a:hover{
		color: #37ffa9;
	}
	.descricao-container {
		height: auto;
	}
	.descricao-imagem {
		height: 250px;
	}
	.space {
		padding: 0 28px;
	}
	.same-line {
		display: block;
	}
	.banner-buttons {
		flex-direction: column;
	}
	.blog .social-share-buttons .text {
		display: none;
	}
	.blog .social-share-buttons span {
		margin: 0;
	}
	.blog .social-share-buttons .facebook, .blog .social-share-buttons .twitter, .blog .social-share-buttons .linkedin, .blog .social-share-buttons .whatsapp {
		padding: 16px 24px;
	}
	.fa-facebook, .fa-twitter, .fa-linkedin, .fa-whatsapp {
		transform: scale(1.5);
	}
	#mobile-menu {
	    -webkit-filter: invert(100%);
	}
	.header-fixed #mobile-menu{
	    -webkit-filter: invert(0%);
	}
	.seed-logo {
	    text-align: left;
	    margin-top: 2em;
	}
	.box-numbers-count{
		margin-bottom: 2em;
		border-bottom: 1px solid #35c900;
	}
	.box-produto{
		margin-bottom: 1em;
	}
	.box-green{
	    max-width: 100%;
	    min-width: 100%;
	    background: #005735ba;
	}
	.slide-html-content h2{
		font-size: 35px;
		margin-top: 0;
		margin-bottom: 0 !important;
	}
	.slide-html-content h3{
		margin-top: 1em;
	}
	header{
		padding: 0;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	.primary-menu{
		margin-top: 1em;
	}

	.flex-right{
		justify-content: inherit;
	}
	.medium-display-block{
		display: block;
	}
	.medium-margin-top-1{
		margin-top: 1em;
	}
	.primary-menu{
	    display: block;
	    justify-content: flex-start;
	    background: #006e3fe6;
	}
	.dropdown.menu>li>a {
	    padding: 0.7rem 1rem;
    	border-bottom: 1px solid #1a935f;
    }
	.image-square {
	    position: relative;
	    display: flex;
	    justify-content: center;
	}
	.image-square:before{
		left: 0;
	}
	.box-white{
		position: inherit;
	}
	.default-section{
		padding: 2em 0;
	}
	.bg-parceiros{
		margin-top: 2em;
	}
	.bg-dark-green h2{
		font-size: 32px;
	}
	footer ul li, footer ul li a{
		font-size: 14px;
	}
	.social-footer{
		justify-content: center;
	}
	.section-producao-sementes{
		padding: 4em 0;
	}
	.toggle-menu{
		display: none;
	}
	.popup-list-item{
    	columns: 1;
    	-webkit-columns: 1;
    	-moz-columns: 1;
    	font-size: 14px;
	}
	.whats-float{
		width:60px !important;
	}
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	#mobile-menu {
	    -webkit-filter: invert(100%);
	}
	.header-fixed #mobile-menu{
	    -webkit-filter: invert(0%);
	}
	.space {
		padding: 0 28px;
	}
	.primary-menu li a{
		color: #FFF;
		font-family: 'Fira Sans', sans-serif;
	}
	.primary-menu li a:hover{
		color:#37ffa9;
	}
	.popup-list-item{
    	columns: 1;
    	-webkit-columns: 1;
    	-moz-columns: 1;
    	font-size: 14px;
	}
	.contact-form-buttons {
		flex-direction: column;
		align-items: baseline;
	}
	#table-scroll {
	    min-width: 100%;
	    overflow-x: auto;
	}
	.table-price{
		 width: 1000px;
	}
	.flex-right{
		justify-content: inherit;
	}
	.medium-display-block{
		display: block;
	}
	.medium-margin-top-1{
		margin-top: 1em;
	}
	.primary-menu{
	    display: block;
	    justify-content: flex-start;
	    background: #006e3fe6;
	}
	.dropdown.menu>li>a {
	    padding: 0.7rem 1rem;
    	border-bottom: 1px solid #1a935f;
    }
	.image-square {
	    position: relative;
	    display: flex;
	    justify-content: center;
	}
	.image-square:before{
		left: 0;
	}
	.toggle-menu{
		display: none;
	}
	.descricao-container {
		height: auto;
	}
	.descricao-imagem {
		height: 250px;
	}
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
	.primary-menu{
    	display: flex !important;
	}
}

/* Large and up */
@media screen and (min-width: 74.9376em) {
	.primary-menu{
    	display: flex !important;
	}
}
